Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 06:30:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation arlene esyaben                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arlene esyaben Bot:  Hi Arlene Esyaben ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0555381620 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9627096646 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555381620            10:22 AM, 12th Jan                   Mohammad                   Hi Arlene,thank you for contacting us. I'm Shafeeque .  How may I help you?           10:23 AM, 12th Jan                     arlene esyaben                    Please I have return items , 3 of them the dress i ordered was replaced with another dress the 2 does not fit, if u could schedule so that they will pick it up for returns thanks           10:25 AM, 12th Jan                   Mohammad                    we apologize for the inconvenience           10:27 AM, 12th Jan                   Mohammad                   Please be assured as we will escalate this issue to our concerned team and they will collect it very soon           10:28 AM, 12th Jan                     arlene esyaben                    Please thanks           10:29 AM, 12th Jan                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 AM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1979289